//
//  KSLetterPrefView.h
//  Invoice2
//
//  Created by Ferhat Ayaz on 7/13/07.
//  Copyright 2007 KediSoft. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface KSLetterPrefView : NSObject {
	IBOutlet NSView *prefView;
}
- (id)initWithNibFile:(NSString*)aNibFilename;

- (NSView*)prefView;
- (id)managedObjectContext;

// =================================== Persistence ===================================
- (NSMutableDictionary *)propertyListRepresentation;
+ (id)letterPrefWithPropertyListRepresentation:(NSDictionary *)dict;
- (void)loadPropertyListRepresentation:(NSDictionary *)dict;

@end
