//
//  KSToken.h
//  KSFormatters
//
//  Created by Ferhat Ayaz on 25.04.07.
//  Copyright 2007 KediSoft. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface KSToken : NSObject <NSCoding> {

@private
	NSString *_title;
	NSString *_tokenCode;
}

#pragma mark initialization

+ (id)tokenWithTitle:(NSString*)aTitle tokenCode:(NSString*)aTokenCode;
- (id)initWithTitle:(NSString*)aTitle tokenCode:(NSString*)aTokenCode;

#pragma mark accessors

- (void)setDisplayTitle:(NSString*)aTitle;
- (NSString*)displayTitle;

- (void)setTokenCode:(NSString*)aTokenCode;
- (NSString*)tokenCode;

@end
