//
//  KSLetterImage.h
//  Invoice2
//
//  Created by Ferhat Ayaz on 7/31/07.
//  Copyright 2007 KediSoft. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import "KSLetterItem.h"

@interface KSLetterImage : KSLetterItem {
    @private
    NSImage *_image;
    NSImage *_cachedImage;
    BOOL _flippedHorizontally;
    BOOL _flippedVertically;
}

- (void)setImage:(NSImage *)image;
- (void)setImageFile:(NSString *)filePath;
- (NSImage *)image;
- (NSImage *)transformedImage;

- (void)setFlippedHorizontally:(BOOL)flag;
- (BOOL)flippedHorizontally;
- (void)setFlippedVertically:(BOOL)flag;
- (BOOL)flippedVertically;

@end
